@-moz-document url-prefix("https://www.tumblr.com/") {

/* GETS RID OF THAT UGLY RADAR BACKGROUND IN RIGHT COLUMN */



div#right_column, div#right_column:after {background:none!important;}

#right_column {top:8px!important; background-color:transparent!important;}



/* CHANGES FONT FAMILY AND BACKGROUND GRADIANT */



#dashboard_index, #dashboard_edit_post, #dashboard_submissions, #dashboard_drafts, #dashboard_post_queue, #main_doc_page, #dashboard_settings, #dashboard_create_tumblelog, #dashboard_members, #dashboard_tumblelog_settings, #dashboard_messages_inbox, #notifications_index, #tagged_display, #dashboard_useraction_followers, #dashboard_posts_likes, #dashboard_useraction_following, #dashboard_lookup_lookup_contacts, #dashboard_promoted_directory, #dashboard_group_members, #main_help, #dashboard_messages_submissions, #dashboard_posts_editing, #dashboard_upload_static_file, #dashboard_account_create_tumblelog, #tagged_actions_display, .plexi, #settings_actions_tumblelog, #settings_actions_account, #settings_actions_dashboard, #settings_actions_apps, #settings_actions_notifications, #activity_actions_index {font-family:'consolas'!important; background:linear-gradient(#46b8a8, #6eacc6, #5a84bb); background-attachment:fixed!important;}



/* ADJUSTS DEFAULT FONT SIZES */



	 p small {font-size:10px!important;}

	.post_body {font-size:12px!important;}

	.extra_large {font-size:20px!important; line-height:24px!important;}



/* REMOVES BACKGROUND ON LEFT COLUMN */



#left_column {background:transparent!important;}



#settings_actions_tumblelog #left_column, #settings_actions_account #left_column, #settings_actions_dashboard #left_column, #settings_actions_apps #left_column, #settings_actions_notifications #left_column, #dashboard_upload_static_file #left_column {background-color:#fff!important;}





/* MAKES THE CHAT POSTS PRETTY */



.chat_line strong {text-transform:uppercase!important;}

.conversation_lines {font-size:12px!important; font-family:'consolas'!important;}



/* HEADER STUFF */



	.l-header-container {background:rgba(164,222,213,1)!important; background-image:none!important; padding:5px 0px; max-width:3980px!important;}

 	.l-content {background:transparent!important; border-radius:0px !important; text-shadow:none !important;}



#content_top{opacity:0.0;filter:alpha(opacity=0);background:#fff!important;}

#content_bottom{opacity:0.0;filter:alpha(opacity=0);background:#fff!important;}

.content_cap{opacity:0.0;filter:alpha(opacity=0);background:#fff!important;}



.compose-button {border-color:#6cbeb2!important; background-color:#6cbeb2!important; color:#fff!important;}



/* THE LITTLE NUMBER BUBBLE NEXT TO THE DASHBOARD AND MESSAGE ICONS */



	.tab_notice {top: -7px !important; background-image:none!important; margin-left:2px !important; height:22px!important; padding:4px 0px 0px 1px!important; width:21px!important; text-align: center!important; letter-spacing:1px!important; border-radius: 15px 15px 15px 0px!important; vertical-align:middle !important; font-size:10px!important; line-height:10px!important; background-color:#67b0a5!important; border-color:#91CCC3!important;}

	*.tab_notice_value {text-shadow:none!important; color:#fff!important; font-family:'consolas'!important;}

 	#header #inbox_button .tab_notice {margin-left:1px!important;}



#right_column .tab_notice {top:4px!important; right:7px!important;}



/* RIGHT COLUMN (SIDEBAR) STUFF */



	.popover_menu_item * {font-size:11px!important; font-weight:400!important; text-transform:lowercase!important; letter-spacing:1px!important;}

	.controls_section {margin-top:0px!important; padding:10px!important;}

	.controls_section, .controls_section .selected, #right_column a#dashboard_switch_blog_menu_current {background-color:#5ba1be!important;}

	.controls_section *, .controls_section .selected * {background-color:#5ba1be!important; color:#fff!important; font-size:10px!important; letter-spacing:1px; text-transform:lowercase; margin-top:-1px!important; box-shadow: 0px 10px 18px -12px #5ba1be !important;}

	#dashboard_controls_open_blog * {background-color:5ba1be!important;

color:#fff!important; font-size:10px!important; text-transform:lowercase!important; letter-spacing:1px!important; box-shadow: 0px 0px 0px 0px #000 !important;}

	#popover_blogs {border:0px!important; margin-left: 0px!important; width:219px!important; position:absolute!important; margin-top:4px!important; border:5px #fff solid!important; border-radius:0px!important; border-bottom:0px!important; font-family:'consolas'!important;}

	#popover_blogs * {border:0px!important; background-color:#fff!important; box-shadow: 0px 0px 0px 0px #000 !important; color:#97BFD1!important; text-transform:lowercase!important; letter-spacing:1px!important; border-radius:0px!important;}

	#popover_blogs .blog_url * {color:#333!important; font-size:9px!important;}



.blog_icon_image {width:40px!important; height:40px!important; opacity:1!important; display:inline!important;}

#open_blog_link {font-size:9px!important; text-transform:uppercase!important; letter-spacing:1px!important; color:#fff!important; opacity:0.8!important;}



.controls_section, .controls_section a {box-shadow:none!important; border: one!important; font-weight:normal!important;}



#dashboard_controls_open_blog {box-shadow:none!important; border:none!important;}

 

/* GETS RID OF ALL THAT JUNK ON YOUR SIDEBAR */



#recommended_tumblelogs, .add_and_remove, #tumblr_radar {display:none!important; opacity:0!important; background:none!important;}

.spotlight {display:none!important; background-image:none!important;}

 

/* SQUARES OFF THE CORNERS OF POSTS (NO ROUNDED CORNERS) */

 

.post img, .reply_text, .text_field, #tag_editor, .source_url_questionmark_gradient, #post_one {border-radius:0px!important; box-shadow:none!important;}

   

/* CHANGES COLOR OF SOURCE URL IN TOP-RIGHT OF POSTS */

 

#content_top, #content_bottom, .inline_external_image, .source_url {border-radius: 0px !important; box-shadow: none !important; background-color:#41b09f;padding-top:0px!important;}



/* EDITS POST INFO (URLS AT THE TOP OF POSTS, ETC.) */

 

.post_info a, .post_info, .post_controls a, .footer_links.with_tags span a {color:#666 !important; text-transform:uppercase!important;

  letter-spacing:1px!important; font-size:11px!important;

  font-weight:400!important; text-decoration:none!important;}

 

.post_source_name_prefix, .post_source a {color:#41b09f !important; text-transform:uppercase!important;

  letter-spacing:1px!important; font-size:11px!important;

  font-weight:400!important; text-decoration:none!important;}



.post_tags {margin-top:10px!important; margin-bottom:-5px!important;}

.post_tags_inner a, .post_tag, .post_tag a { text-transform:uppercase!important; letter-spacing:1px!important; font-size:10px!important; color:#AAA!important;}

 

.post_notes_label { text-transform:uppercase!important; letter-spacing:1px!important; font-size:11px!important; color:#999!important; font-weight:normal!important;}

 

.notification a {border-bottom: 0px solid #3366FF !important;}

.notification blockquote {border-left: 3px solid #3366FF !important;}

 

/* NOTIFICATION STUFF??? SURE I GUESS THAT'S WHAT IT IS */

 

.notification, .answer_container, .answer_input, .dashboard_options_form,

.flat{border: 0px solid #FF00FF !important;}



ol#posts li.notification {font-size:8px!important; line-height:21px!important;}

ol#posts li.notification * {font-weight:normal!important; text-transform:uppercase; letter-spacing:1px; color:#fff!important;}

ol#posts li.notification * a {color:#fff!important; opacity:1!important;}

 

ol#posts li.notification.alt {background-color:rgba(164,222,213, 1)!important;}

 

ol#posts li.notification {background-color:rgba(164,222,213, .3)!important;}

 

/* POST BODY STUFF??? SURE I GUESS THAT'S WHAT IT IS */

 

.post_full .post_tags {white-space: normal !important;}

.post_full .post_tags .post_tag {display: inline !important;}

.post_full .post_tags:after {width: 0px !important;}

 

.post p, .post blockquote, .post_info, .caption, .conversation_lines, .quote_source, #left_column #posts .post .permalink{background-color:transparent!important;}

 

#content_bottom {border-radius:0px !important;}



.selection_nipple.white, .selection_nipple:not([class="selection_nipple white"]) {background:none!important; width:0px!important; height:0px!important; margin-top:0px!important; border-bottom:solid 4px #000!important; border-right:11px solid transparent!important; border-left:11px solid transparent!important;}

 

.selection_nipple:not([class="selection_nipple white"]) {border-bottom:solid 0px #000!important;}

 

.arrow {background:none!important; width:0px!important; height:0px!important; border-right:solid 9px #000 !important; border-bottom:9px solid transparent!important; border-left:2px solid transparent!important; border-top:9px solid transparent!important; margin-top:0px!important;}

.nipple {background:none!important; width:0px!important; height:0px!important; border-right:solid 6px #000!important; border-bottom:6px solid transparent!important; border-left:0px solid transparent!important; border-top:6px solid transparent!important; margin-top: 0px!important;}

.nipple.border {background:none!important; width:0px!important; height:0px!important; border-right:solid 6px #000!important; border-bottom:6px solid transparent!important; border-left:1px solid transparent!important; border-top:6px solid transparent!important; margin-top:1px!important;}

 

#dashboard_switch_blog_menu_current, #dashboard_switch_blog_arrow_and_divider, #dashboard_switch_blog_arrow_current{background-image:#C0C0C0!important}



.post_avatar {-webkit-border-radius: 50px!important; border-radius: 50px!important;}

 

.post {-webkit-border-radius: 0px!important; border-radius: 0px!important;}

.permalink {opacity:0.5!important; -webkit-filter: grayscale(1);}

 

#left_column #posts .post {border-bottom:0px #000 solid !important; box-shadow: 0px 0px 0px #fff;}

#left_column #posts .post {margin-bottom:20px!important;}



/* I'M NOT ENTIRELY SURE WHAT THE REST OF THIS STUFF DOES TBH */



div.post_content blockquote {margin-left:0 !important; padding-left:10px !important;}

 

ol#posts li.post.new_post {background:#ffffff top center no-repeat!important; box-shadow: none !important; border: 0px solid #E7EAEC !important; border-radius:0px !important; padding:0px!important; margin:0px!important; font-family:consolas!important; text-transform:uppercase!important; font-size:0,1em;}

 

.posts a, .followers a, .drafts a, .queue a {border-bottom:0px #fff solid!important;}

 

.post_permalink {opacity:0!important;}



#related_tags a {background-color:transparent!important; color:#41b09f!important;}



li.selected {box-shadow:none!important; border-bottom:0px solid #fff!important; border-radius:0px!important;}

 

#nav .nav_item.active {background-color:#41b09f}



.count {text-shadow:none!important;}



.posts, .tag {text-transform:none!important}

 

#post_two {border-radius:0px 0px 8px 8px !important;box-shadow: none !important;}



.photo {box-shadow:none!important; border:1px solid #41b09f!important; border-radius:0px!important;}

 

.avatar_frame {border:0px solid #fff!important;}



.token {border: 0px solid #444 !important;background-color:none!important;}

 

img[src*="http://assets.tumblr.com/images/content_bottom_edit_form.png"],

img[src*="http://assets.tumblr.com/images/content_top_edit_form.png"]{height: 0px !important;background-color:#FFF!important;

box-shadow: none !important;

border: 0px solid #E7EAEC !important;

border-radius:0px !important;

padding:0px!important; margin:0px!important;}

 

#posts LI[class*=" post"] {box-shadow: none !important; border: 1px solid #E7EAEC !important;border-radius:0px !important;}

 

#posts LI[class*=" post"]:hover {box-shadow: none !important; border: 1px solid #BCBCBC !important;border-radius:0px !important;}

 

.camera {background: transparent !important;

border-radius: 0px !important;

opacity: 0.7 !important;

padding-bottom: 4px;}

 

.image { display: block !important;

margin-left: auto !important;

margin-right: auto !important;}



#unread_tag_notice {display:none!important; opacity:0!important;}

       

.notes a, .notes * {font-size:10px!important; line-height:12px!important; letter-spacing:1px;}

.activity .count {opacity:1!important; padding-top:12px!important;}

 

.open_popover {width:568px!important; margin-bottom:15px!important;}

 

#following, #lookup, #staff_picks {background-color:#fff!important; margin-top:-30px!important; margin-left:0px!important; margin-right:0px!important; padding:30px!important; border:3px #eee solid; border-top:none; box-shadow: inset 0 0 30px #ddd; border-radius: 0px 0px 15px 15px !important;}

#staff_picks {padding:29px 0px!important;}

 

.message_body, .message_body_truncated, .message {font-size:13px!important; line-height:20px!important;}

 

.note_item {background-color:#f3f3f3!important;}

.asker, .answerer {text-transform:uppercase!important; color:#000!important; font-size:9px!important; margin:-10px -14px 10px -14px!important; padding:10px!important; border-bottom:1px #ddd solid; letter-spacing:1px;}

.name {color:#000!important; font-weight:normal!important; font-size:9px!important; letter-spacing:1px; margin-right:1px;}

.note_item p {background-color:#f3f3f3!important;}

.post_body .nipple {margin-top:3px!important; margin-right:-1px!important;}

.post_body .avatar img {border-radius:145px!important;}

.post_body .answer {letter-spacing:0px!important; text-transform:none!important; font-size:11px!important;}

 

#dashboard_upload_static_file #content {background-color:#fff!important; padding:0px 20px 20px 20px; border-radius:0px 0px 20px 20px!important; margin:10px 20px 0px 20px!important;}

#dashboard_tumblelog_settings #content {background-color:#fff!important; margin:10px 0px!important;}

 

.post_footer, .post_notes, .post_notes_label {background-color:#fff!important;}

 

.search_query_btn, .recommended_tumblelogs, .radar_header {display:none!important;}

 

.dashboard_options_form {background-color:#2C4762!important;}

 

#main_help #container {background-color:#eee!important; padding:20px 0px 0px 0px!important;}

 

data-tumblelog-name {display:none!important; opacity:0!important;}



.account_header {display:none!important;}



#user_tools {margin-top:0px!important;}



img {background-color:#fff!important;}



.post_avatar_link {background-color:#b9e9e2!important;}



.new_post_label > SPAN {text-transform:uppercase; letter-spacing:1px; font-size:11px!important; margin-top:4px; margin-left:0px!important;}



.new_post_label i {color:#badceb!important; padding-top:2px!important; margin-left:0px!important;}



#new_post_label_text > I, #new_post_label_quote > I, #new_post_label_chat > I, #new_post_label_video > I {color:#b9e9e2!important;}



#sidebar_footer_nav .sidebar_link {font-size:9px!important; text-transform:uppercase; letter-spacing:1px; padding:0px!important;}



.small_links {padding-bottom:0px!important; opacity:0.7!important;}

.small_links * {color:#fff!important;}



.controls_section_account {margin:10px 0px -20px 0px!important;}

}